﻿// <auto-generated />
namespace CatHub.DAL.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class test1 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(test1));
        
        string IMigrationMetadata.Id
        {
            get { return "202109011950555_test1"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
